body {margin-top: 10px; font-size: 18px; line-height: 24px; background-color: rgba(250, 249, 246, 1); font-family: 'TitilliumText22L-Regular'; font-weight: normal; font-style: normal; text-align: left; color: rgba(68, 68, 68, 1);}
div.wrapper {width: 580px; margin: 0 auto;}

a:link {color: rgba(68, 68, 68, 1); text-decoration: none;}
a:visited {color: rgba(68, 68, 68, 1); text-decoration: none;}
a:active {color: rgba(68, 68, 68, 1); text-decoration: none;}
a:hover {color: rgba(68, 68, 68, 1); text-decoration: underline;}

p {width: 540px; font-size: 18px; line-height: 24px; margin: 20px 20px 0px 20px;}
.subline {font-family: 'TitilliumText22L-bold';}
.line {text-align: center;}
.footer {font-size: 16px; text-align: center;}
.caption {font-size: 16px; text-align: right;}
ul {width: 540px; font-size: 18px; line-height: 24px; list-style: circle; margin: 0px 20px 0px 40px;}

h1 {text-align: center; width: 540px; color: #a20d2b; font-family: 'TitilliumText22L-Bold'; font-size: 38px; line-height: 40px; margin: 20px 20px 0px 20px;}
h2 {text-align: center; width: 540px; color: #a20d2b; font-family: 'TitilliumText22L-Bold'; font-size: 24px; line-height: 26px; margin: 20px 20px 0px 20px}
h3 {text-align: center; width: 540px; color: #a20d2b; font-family: 'TitilliumText22L-Bold'; font-size: 20px; line-height: 24px; margin: 20px 20px 0px 20px;}

.h1_light {text-align: center; width: 540px; color: #a20d2b; font-family: 'TitilliumText22L-Light'; font-size: 38px; line-height: 40px; margin: 20px 20px 0px 20px;}
.h2_light {text-align: center; width: 540px; color: #a20d2b; font-family: 'TitilliumText22L-Light'; font-size: 22px; line-height: 24px; margin: 20px 20px 0px 20px;}

img.square {max-width: 100%; width: 560px; margin: 10px 10px 10px 10px;}
img.square_small {max-width: 100%; width: 260px; margin: 10px 160px 10px 160px;}
	 
div.navi {font-family: 'TitilliumText22L-bold'; font-size:18px; line-height:1.6em; color: #a20d2b; text-align: center;}

#header {background-color: rgba(250, 249, 246, 1); position:relative; height:45px;}
#header .header-button {color:#fff;}
#header a.header-button {position:absolute; top:1px; right:1px; padding:3px 14px; font-size:22px; text-decoration: none; text-align: center;}
#nav {background-color: rgba(250, 249, 246, 1); opacity: 0.95; filter: alpha(opacity=95); position:absolute; top:45px; left:0; z-index:999; width:100%; -webkit-border-bottom-left-radius:10px; -webkit-border-bottom-right-radius:10px; -moz-border-bottom-left-radius:10px; -moz-border-bottom-right-radius:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}



@media only screen and (max-width: 480px) {

body {font-size: 17px; line-height: 23px;}
div.wrapper {width: 480px;}

p {width: 450px; font-size: 17px; line-height: 23px; margin: 15px 15px 0px 15px;}
.footer {font-size: 15px;}
.caption {font-size: 15px;}
ul {width: 450px; font-size: 17px; line-height: 23px; margin: 15px 15px 0px 30px;}

h1 {width: 450px; font-size: 33px; line-height: 35px; margin: 15px 15px 0px 15px;}
h2 {width: 450px; font-size: 20px; line-height: 23px; margin: 15px 15px 0px 15px;}
h3 {width: 450px; font-size: 17px; line-height: 21px; margin: 15px 15px 0px 15px;}

.h1_light {width: 450px; font-size: 33px; line-height: 35px; margin: 15px 15px 0px 15px;}
.h2_light {width: 450px; font-size: 20px; line-height: 23px; margin: 15px 15px 0px 15px;}

img.square {max-width: 100%; width: 460px; margin: 10px 10px 10px 10px;}
img.square_small {max-width: 100%; width: 460px; margin: 10px 10px 10px 10px;}
	 
div.navi {font-size:17px;}

}



@media only screen 
and (min-width: 375px)
and (max-width: 667px) {

body {font-size: 17px; line-height: 23px;}
div.wrapper {width: 375px;}

p {width: 345px; font-size: 17px; line-height: 22px; margin: 15px 15px 0px 15px;}
.footer {font-size: 14px;}
.caption {font-size: 14px;}
ul {width: 345px; font-size: 17px; line-height: 22px; margin: 15px 15px 0px 30px;}

h1 {width: 345px; font-size: 33px; line-height: 35px; margin: 15px 15px 0px 15px;}
h2 {width: 345px; font-size: 20px; line-height: 23px; margin: 15px 15px 0px 15px;}
h3 {width: 345px; font-size: 17px; line-height: 21px; margin: 15px 15px 0px 15px;}

.h1_light {width: 345px; font-size: 33px; line-height: 35px; margin: 15px 15px 0px 15px;}
.h2_light {width: 345px; font-size: 20px; line-height: 23px; margin: 15px 15px 0px 15px;}

img.square {max-width: 100%; width: 355px; margin: 10px 10px 10px 10px;}
img.square_small {max-width: 100%; width: 355px; margin: 10px 10px 10px 10px;}
	 
div.navi {font-size:17px;}

}



@media only screen 
and (min-width: 320px)
and (max-width: 568px) {

body {font-size: 16px; line-height: 20px;}
div.wrapper {width: 320px;}

p {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 15px;}
.footer {font-size: 14px;}
.caption {font-size: 14px;}
ul {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 30px;}

h1 {width: 290px; font-size: 30px; line-height: 32px; margin: 15px 15px 0px 15px;}
h2 {width: 290px; font-size: 18px; line-height: 21px; margin: 15px 15px 0px 15px;}
h3 {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 15px;}

.h1_light {width: 290px; font-size: 30px; line-height: 32px; margin: 15px 15px 0px 15px;}
.h2_light {width: 290px; font-size: 18px; line-height: 21px; margin: 15px 15px 0px 15px;}

img.square {max-width: 100%; width: 300px; margin: 10px 10px 10px 10px;}
img.square_small {max-width: 100%; width: 300px; margin: 10px 10px 10px 10px;}
	 
div.navi {font-size:16px;}

}



@media only screen and (max-width: 320px) {

body {font-size: 16px; line-height: 20px;}
div.wrapper {width: 320px;}

p {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 15px;}
.footer {font-size: 14px;}
.caption {font-size: 14px;}
ul {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 30px;}

h1 {width: 290px; font-size: 30px; line-height: 32px; margin: 15px 15px 0px 15px;}
h2 {width: 290px; font-size: 18px; line-height: 21px; margin: 15px 15px 0px 15px;}
h3 {width: 290px; font-size: 16px; line-height: 20px; margin: 15px 15px 0px 15px;}

.h1_light {width: 290px; font-size: 30px; line-height: 32px; margin: 15px 15px 0px 15px;}
.h2_light {width: 290px; font-size: 18px; line-height: 21px; margin: 15px 15px 0px 15px;}

img.square {max-width: 100%; width: 300px; margin: 10px 10px 10px 10px;}
img.square_small {max-width: 100%; width: 300px; margin: 10px 10px 10px 10px;}
	 
div.navi {font-size:16px;}

}